## haskell-http-client-conduit 0.2.0.0

=== debian/changelog ===
haskell-http-client-conduit (0.2.0.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:31:26 +0000

haskell-http-client-conduit (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 15:50:40 -0500
