## haskell-http-client-conduit 0.2.0.1

=== debian/changelog ===
haskell-http-client-conduit (0.2.0.1-2build7) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:25:26 +0100

haskell-http-client-conduit (0.2.0.1-2build6) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 11:58:37 +0100

haskell-http-client-conduit (0.2.0.1-2build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 22:29:52 +0100

haskell-http-client-conduit (0.2.0.1-2build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jun 2014 20:18:37 +0100

haskell-http-client-conduit (0.2.0.1-2build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jun 2014 00:41:13 +0100

haskell-http-client-conduit (0.2.0.1-2build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2014 01:48:30 +0100

haskell-http-client-conduit (0.2.0.1-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 May 2014 09:41:03 +0100

haskell-http-client-conduit (0.2.0.1-2) unstable; urgency=medium

  * Rebuild against newer http-client

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 14:17:32 +0200

haskell-http-client-conduit (0.2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 17:27:46 -0500
