=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-conduit-prof
   , libghc-http-client-dev (>= 0.2)
   , libghc-http-client-prof
-  , libghc-resourcet-dev
+  , libghc-resourcet-dev (>= 0.4.6)
   , libghc-resourcet-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
